Extending Qt Creator Manual | GnuMakeParserTester

Extending Qt Creator Manual 4.3.0

# GnuMakeParserTester Class

(ProjectExplorer::GnuMakeParserTester)

- List of all members, including inherited members

## Public Functions

| GnuMakeParserTester(GnuMakeParser *parser, QObject *parent = 0)
void | parserIsAboutToBeDeleted()

## Member Function Documentation

### GnuMakeParserTester::GnuMakeParserTester(GnuMakeParser *parser, QObject *parent = 0)

Default constructs an instance of GnuMakeParserTester.

### void GnuMakeParserTester::parserIsAboutToBeDeleted()